<template>
	<cl-query field="is_abnormal" :list="list" />
</template>

<script lang="ts">
import { QueryList } from "cl-admin-crud-vue3/types";
import { defineComponent, ref } from "vue";

export default defineComponent({
	setup() {
		const list = ref<QueryList[]>([
			{
				label: "异常",
				value: 1
			},
			{
				label: "正常",
				value: 0
			}
		]);

		return {
			list
		};
	}
});
</script>
